/**Begin D:\PDM_UPGRADE\PDM_NEW\BOS_table.sql **/
 EXEC p_AlterColumn 'T_SEC_USER_U', 'FISLOCKED', 'CHAR(1)', 'NOT NULL', '0010', '''0''';

 EXEC p_AlterColumn 'T_SEC_USER_U', 'FISFORBIDDEN', 'CHAR(1)', 'NOT NULL', '0010', '''0''';

/**End D:\PDM_UPGRADE\PDM_NEW\BOS_table.sql **/
